{
  "name": "kn-node-backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Helena Lissenko",
  "license": "ISC",
  "devDependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.3",
    "form-data": "^2.3.2",
    "formidable": "^1.2.1",
    "jsonschema": "^1.2.4",
    "lodash": "^4.17.10",
    "multer": "^1.3.1",
    "path": "^0.12.7"
  }
}
